-- 基础信息
base_info = {
	group_id = 133222258
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 258001, gadget_id = 70500000, pos = { x = -4303.494, y = 204.319, z = -4257.251 }, rot = { x = 0.000, y = 253.932, z = 0.000 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 258002, gadget_id = 70500000, pos = { x = -4295.643, y = 202.923, z = -4261.566 }, rot = { x = 0.000, y = 114.543, z = 0.000 }, level = 30, point_type = 1008, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 258001, 258002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
